import 'package:get/get.dart';

import '../controllers/pageslider2_controller.dart';

class Pageslider2Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<Pageslider2Controller>(
      () => Pageslider2Controller(),
    );
  }
}
